module TooltipHelper
  def tooltip_template(css_class: nil)
    tag.div class: "tooltip #{css_class}", role: "tooltip" do
      concat tag.div(class: "arrow")
      concat tag.div(class: "tooltip-inner")
    end
  end
end
